body	{
	margin:	0 0;
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5;
	color: 928F7F;	
	padding-left: 2px;

	scrollbar-arrow-color:D1CDB8;
  	scrollbar-track-color:white;
  	scrollbar-shadow-color:white;
 	scrollbar-face-color:white;
  	scrollbar-highlight-color:white;
  	scrollbar-darkshadow-color:gray;
  	scrollbar-3dlight-color:white;
}
	
a:link {
	color: #928F7F;
	text-decoration: none;
		}

a:hover {
	text-decoration: underline;
		}
a:visited {
	color:#928F7F;
	text-decoration:none;
	}

td { 
	font-family: Verdana, Arial, Halvetica, sans-serif;
	font-size: 11px;
	line-height: 1.4;
	paddinf: 2px;
	}

input,textarea {
	background-color: white;
	border: 1 solid #928F7F;
	background-color: #CAC9B0;
	color: white;
	font-family: Verdana, Helvetica, Arial;
	font-size: 10px;
	}